body{
	background:url(../../Images/flower.jpg);
	background-attachment: fixed;

}
.masthead{

	font-size: 20px;

}
.jumbotron{

	/*background-color*/
	background-attachment: scroll;
	
}
.row{

	font-size: 20px;

}